Subject: Re: [alto] I-D Action: draft-wu-alto-te-metrics-00.txt

From: Qin Wu <[email-masked]>
Date: Mon, 4 Nov 2013 06:14:46 +0000

From: "He, Peng" <phe at ciena.com>
To: "RANDRIAMASY, SABINE (SABINE)" <sabine.randriamasy at alcatel-lucent.com>, Qin Wu <bill.wu at huawei.com>, IETF ALTO <alto at ietf.org>
Date: Sun, 3 Nov 2013 20:24:50 -0500
In-reply-to: <A7A5844EB93EB94AB22C2068B10AD65A48BC1892 at FR711WXCHMBA03.zeu.alcatel-lucent.com>
References: <B8F9A780D330094D99AF023C5877DABA43C0E5CF at nkgeml501-mbs.china.huawei.com> <B6D287BF58D35D4B882E012AD3E1756167A767E4 at ONWVEXCHMB04.ciena.com> <A7A5844EB93EB94AB22C2068B10AD65A48BC1892 at FR711WXCHMBA03.zeu.alcatel-lucent.com>

--------------------------------------------------------------------------------
Hi Sabine,

Sorry for the late response. Yes, I like this 'schedule' mode concept in your draft. Also agreed that might need to add this  into the draft of -te-metrics, or a separate one.

Is it possible to consider the 'numerical' mode as a special case of 'schedule' mode, i.e., a constant value for all the time period, or it would be better to have both 'numerical' and 'schedule' modes separately?

[Qin]:Good question. I am wondering whether we need to define a new cost mode or we define other property(e.g., schedule attribute last update) to explicitly/implicitly indicate the cost metric value changes over time or not.

Regards,
Peng